/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author: Indigo Marmoset
Template: Divi
*/

@import url("../Divi/style.css");

/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author: Indigo Marmoset
Template: Divi
*/

@import url("../Divi/style.css");

/* Typography */

h1, h2, h3, h4, h5, h6 {
font-weight: 600;
}

/* Mobile Phone */

a[href^=tel] { color: inherit; }

@media (max-width: 980px) {
#top-header #et-info-phone, #top-header #et-info-email {
font-size: 14px !important;
}
#top-header #et-info-phone {
line-height: 26px;
}
}

/* Mobile Logo */

@media (max-width: 980px) {
.et_header_style_left #logo, .et_header_style_split #logo {
max-width: 70%;
}
}

/* App Style header and Drop Down Menu */

.mobile_nav.opened .mobile_menu_bar:before {
content: "\4d";
}

/************************** Navigation Bar BEGIN **************************/

/* Custom Center Aligned Header */

#page-container.et-animated-content {
margin-top: 0px !important;
}

@media only screen and (min-width: 981px) {
.et_fullwidth_nav #main-header .container {
padding: 0px !important;
}

.et_header_style_centered #main-header .logo_container {
margin: 20px 0px;
display: inline-block;
float: left;
}

.et_header_style_centered #logo {
float: left;
padding-left: 30px;
}
}

/* Header Contact Details */

@media only screen and (min-width: 981px) {
#header_contact {
float: right;
padding-right: 30px;
margin: 20px 0px;
}

#header_contact .phone_number {
display: block;
font-size: 26px;
font-weight: bold;
color: #333;
text-align: right;
}

#header_contact a.email_address {
color: #333;
}
}

@media (max-width: 980px) {
#header_contact {
float: none;
clear: both;
display: block;
margin-top: 20px;
text-align: center;
}

#header_contact .phone_number {
display: block;
font-size: 26px;
font-weight: bold;
color: #333;
}

#header_contact a.email_address {
color: #333;
}
}

/* Navigation Bar */

@media only screen and (min-width: 981px) {
.et_header_style_centered #main-header div#et-top-navigation {
background: #333;
float: left;
}

.et_header_style_centered nav#top-menu-nav {
float: left;
padding-left: 30px;
padding-right: 30px;
width: 100%;
}

#et-top-navigation nav#top-menu-nav ul#top-menu li {
padding: 0px;
margin-right: 6%;
}
	
#et-top-navigation nav#top-menu-nav ul#top-menu li:last-child {
margin-right: 0px;
}

.et_header_style_centered #top-menu>li>a {
padding: 15px 0px !important;
}
}

#top-menu .menu-item-has-children>a:first-child:after {
position: static;
}

#main-header .nav li ul a {
color: #333 !important;
}

/* Mobile Navigation */

.et_header_style_centered #main-header .mobile_nav {
background: #333;
}

.mobile_menu_bar:before {
color: #fff !important;
}

.et_mobile_menu li a {
color: #333 !important;
}

/* Row Layouts */

.et_pb_specialty_fullwidth>.et_pb_row {
width: 94% !important;
max-width: 94% !important;
}

/* CS Banner */

.cs_banner {
text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.cs_banner h1 {
font-weight: 900;
padding: 20px 40px;
border: 3px solid #fff;
display: inline-block;
}

.cs_banner h3 {
margin-top: 40px;
font-weight: 400;
}

.cs_banner .trigger_sb_divi_modal img {
max-width: 94px;
}

.cs_banner .trigger_sb_divi_modal img:hover {
opacity: 0.7;
}

/* Studio Banners */

.studio_banner h3 {
font-weight: 900;
padding: 10px 20px;
border: 3px solid #fff;
display: inline-block;
}

/* Blog Module */

.cs_blog .et_pb_post {
margin-bottom: 0px !important;
}

@media only screen and (min-width: 981px) {
#cs_blog_module.et_pb_blog_grid .et_pb_image_container {
max-height: 180px;
overflow: hidden;
}
}

/* WP Blog */

.archive .category_images img {
width: 100% !important;
max-width: 100%;
}

.archive .et_pb_post a img {
float: left;
margin-right: 4%;
width: 25%;
}

.archive .et_pb_post h2 {
margin-top: 0px;
font-size: 21px;
line-height: 1.3em;
}

.archive #page-container .et_pb_post {
clear: both !important;
float: none !important;
margin: 0 !important;
margin-top: 40px !important;
display: inline-block;
}

#left-area .post-meta {
font-size: 12px;
}

/* Blog Table */

body table#blog_table, body table#blog_table tbody, body table#blog_table tr, body table#blog_table td {
	border: none !important;
}

body table#blog_table {
	margin-bottom: 20px !important;
}

body table#blog_table td {
	vertical-align: top;
}

body table#blog_table tr td:nth-child(1) {
	width: 25%;
	font-weight: bold;
}

body table#blog_table tr td:nth-child(2) {
	width: 75%;
}

.blog .category_images {
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 20px;
}

/* Single Post */

.single-post .entry-featured {
display:none;
}

.single-post #left-area img {
max-width: 100%;
width: 45%;
}

@media (max-width: 980px) {
.single-post #left-area img {
width: 100%;
display: block;
margin: 0px 0px 20px 0px;
}
}

/* Alignment Blocks */

.left_block {
float: left;
width: 45%;
margin: 20px 0px;
}

.right_block {
float: right;
width: 45%;
margin: 20px 0px;
}

.single-post #left-area .left_block img, .single-post #left-area .right_block  img {
max-width: 100%;
width: 100%;
}

/* Side Bar */

@media (max-width: 980px) {
#sidebar {
margin-top: 20px;
padding-top: 20px;
border-top: 1px solid #e2e2e2;
}
}

/* Tables */

table {
border: 1px solid #57aecb !important;
}

tr.heading_row {
background: #57aecb;
border: 1px solid #57aecb;
}

tr.heading_row th {
color: #fff;
}

tr td {
border: 1px solid #57aecb !important;
}

th.rate_price, td.rate_price {
text-align: center;
}

.cs_plus {
color: #57aecb;
font-weight: 600;
}

/* Bullet List */

ul.bullet_list {
list-style-position: outside;
}

ul.bullet_list li ul {
list-style-type: circle;
padding-bottom: 0px;
}

ul.bullet_list li {
color: #57aecb;
}

ul.bullet_list li span {
color: #333;
}

ul.bullet_list li strong {
color: #57aecb;
font-weight: 900;
}

/* Plus List */

ul.plus_list, ul.plus_list li ul {
list-style-position: outside;
list-style-type: none !important;
}

ul.plus_list li {
margin: 15px 0px;
text-indent: -1.3em;
}

ul.plus_list li:before {
font-size: 18px;
content: "+";
width: 1.3em;
color: #57aecb;
margin-right: 10px;
}

/* Client Slider */

body #client_slider .et_pb_container {
width: 90%;
}

#client_slider .et_pb_slide_description, #client_slider .et_pb_slider_fullwidth_off .et_pb_slide_description {
width: 100%;
margin: auto;
padding: 0%;
}

#client_slider a {
cursor: pointer !important;
}

#client_slider img {
width: 20.875%;
margin-right: 5.5%;
}

#client_slider img.last {
margin-right: 0;
}

@media (max-width: 980px) {
#client_slider img {
width: 47.25% !important;
margin-right: 5.5%;
}
#client_slider img.second {
margin-right: 0;
}
}

@media (max-width: 479px) {
#client_slider img {
width: 100% !important;
margin: 0 0 30px 0 !important;
}
}

/* Client Slider */

body #client_slider .et_pb_container {
width: 90%;
}

#client_slider .et_pb_slide_description, #client_slider .et_pb_slider_fullwidth_off .et_pb_slide_description {
width: 100%;
margin: auto;
padding: 0%;
}

#client_slider a {
cursor: pointer !important;
}

#client_slider img {
width: 20.875%;
margin-right: 5.5%;
}

#client_slider img.last {
margin-right: 0;
}

@media (max-width: 980px) {
#client_slider img {
width: 47.25% !important;
margin-right: 5.5%;
}
#client_slider img.second {
margin-right: 0;
}
}

@media (max-width: 479px) {
#client_slider img {
width: 100% !important;
margin: 0 0 30px 0 !important;
}
}


/* Footer */

@media (min-width: 981px) {
.et_pb_gutters4.et_pb_footer_columns4 .footer-widget {
    width: 22%;
}
}

.et_pb_gutters4 .footer-widget {
    margin: 0 4% 4% 0;
}

#footer-widgets .footer-widget li:before {
	top: 12px !important;
}

#footer-widgets .footer-widget a:hover, #footer-widgets .footer-widget li a:hover {
	color: #57aecb !important;	
}